@charset "utf-8";

.scrollDisplay {
  width: 100%;
  height: 100%;
  overflow-x: hidden;
  overflow-y: auto;
}
.mainContainer {
  width: 100%;
  /* height: 100%; */
  font-size: 16px;
  color: #111111;
  position: relative;
  z-index: 0;
}

.mainContainer .pageContainer {
  position: relative;
  /* z-index: 1; */
}
.mainContainer .pageContainer > * {
  min-width: 0;
}

.mainContainer img {
  object-fit: cover;
}

.mainContainer h1.title {
  font-size: 22px;
}

.mainContainer p.textarea {
  white-space: pre-line;
}

.mainContainer img.imageContent {
  width: 100%;
}